@charset "ISO-8859-1";

::placeholder {
  color: #ed1f24;
  opacity: 1; /* Firefox */
}
body	{
		background-color:#f0272c;
		margin:0px;
		text-rendering: optimizeLegibility;
		text-rendering: geometricPrecision;
		text-rendering: inherit;
		-moz-osx-font-smoothing: grayscale;
		-webkit-font-smoothing: antialiased;
		background-image:url(_bg/bg_muster.jpg);
		background-repeat:repeat;
		}	
@font-face {
    font-family: beba;
	font-weight : normal;
	font-style: normal;
	    	src: url('_font/bebasneue_regular-webfont.eot');
    src: url('_font/bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('_font/bebasneue_regular-webfont.svg#myfont') format('svg'),
        url('_font/bebasneue_regular-webfont.woff') format('woff'),
        url('_font/bebasneue_regular-webfont.ttf') format('truetype');
}
@font-face {
    font-family: stiffneck;
	font-weight : normal;
	font-style: normal;
	    	src: url('_font/stiff_neck-webfont.eot');
    src: url('_font/stiff_neck-webfont.eot?#iefix') format('embedded-opentype'),
        url('_font/stiff_neck-webfont.svg#myfont') format('svg'),
        url('_font/stiff_neck-webfont.woff') format('woff'),
        url('_font/stiff_neck-webfont.ttf') format('truetype');
}
.videobg {
	background-color:#faa60f;
	border-radius:5px;
	margin-bottom:30px;
	}
.videobeschreibung {
	font-family:beba;
	font-size:18px;
	color:#ed1f24;
	}
.videocontentdiv {
	padding-left:10px;
	font-family:beba;
	font-size:14px;
	color:#ed1f24;
	}
.videoiframewrapdiv {
	border-color:#ed1f24 !important;
	border-radius:6px;
	border-width:4px;
	border:solid;
	margin-top:16px;
	margin-bottom:20px;
	margin-left:10px;
	}
.videomenuewrapdiv {
	float:left;
	}
.videomenuediv {
	float:left;
	background-color:#faa60f;
	border-radius:5px;
	margin-left:20px;
	margin-top:20px;
	width:250px;
	height:auto;
	}
.thumbimg {
	padding-left:5px;
	padding-right:5px;
	width:240px;
	height:auto;
	}
.videomenuereleasedate {
	padding-top:2px;
	padding-bottom:2px;
	padding-left:5px;
 	font-family:beba;
	font-size:14px;
	color:#ed1f24;  
	}
.videomenuetitle {
	padding-top:2px;
	padding-bottom:2px;
	padding-left:6px;
	font-family:beba;
	font-size:14px;
	color:#ed1f24;
	}
.videouebersicht {
	font-family:beba;
	font-size:24px;
	color:#FFFFFF;
	margin-bottom:12px;
	}
.videotitledate {
	float:right;
	padding-right:12px;
	padding-top:8px;
	font-family:beba;
	font-size:18px;
	color:#ed1f24;
	}
.videotitlediv {
	padding-left:8px;
	padding-top:8px;
	font-family:beba;
	font-size:24px;
	color:#FFFFFF;
	}
.blogkeineintrag {
	padding-left:6px;
	font-family:beba;
	font-size:24px;
	color:#FFFFFF;
	vertical-align:middle;
	}
.aboutcontent {
	padding-left:6px;
	font-family:beba;
	font-size:24px;
	color:#FFFFFF;
	vertical-align:middle;
	}
.workcontentlive {
	position:static;
	z-index:1;

	padding-top:10px;
	padding-bottom:10px;
	margin-top:20px;
	padding-left:6px;
	font-family:beba;
	font-size:24px;
	color:#FFFFFF;
	vertical-align:middle;
	}
.worklivepic {
	position:absolute;
	z-index:-1;
	width:252px;
	height:200px;
	float:right;
	}
.workstudiopic {
	position:absolute;
	margin-left:240px;
	margin-top:14px;
	z-index:-1;
	width:252px;
	height:200px;
	float:right;
	}
.workcontentweiter {
	padding-top:10px;
	padding-bottom:10px;
	margin-top:36px;
	font-family:beba;
	font-size:24px;
	color:#FFFFFF;
	vertical-align:middle;
	}
.workcontentweiter a:link{color:#faa60f;}
.workcontentweiter a:visited{color:#faa60f;}
.workcontentweiter a:hover{color:#faa60f;}
.workcontentweiter a:active{color:#faa60f;}
.workartists {
	margin-top:20px;
	width:90%;
	background-color:#faa60f;
	color:#ed1f24;
	border:solid;
	border-width:0px;
	border-radius:6px;
	padding:8px;
	}
.aboutcontent a:link{color:#faa60f;}
.aboutcontent a:visited{color:#faa60f;}
.aboutcontent a:hover{color:#faa60f;}
.aboutcontent a:active{color:#faa60f;}
.workartists a:link{color:#ed1f24;}
.workartists a:visited{color:#ed1f24;}
.workartists a:hover{color:#ed1f24;}
.workartists a:active{color:#ed1f24;}
.home {
	padding-left:6px;
	font-family:beba;
	font-size:80px;
	color:#FFFFFF;
	vertical-align:middle;
	display: table;
	}
.homecontent {
	padding-left:6px;
	font-family:beba;
	font-size:44px;
	color:#FFFFFF;
	vertical-align:middle;
	display: table;
	}
.contenthead
	{
	font-family:beba;
	font-size:40px;
	color:#FFFFFF;
	margin-bottom:4px;
	}
.contacttel {
	padding-left:6px;
	font-family:beba;
	font-size:24px;
	color:#FFFFFF;
	vertical-align:middle;
	display: table;
	}
#tel a:link { color: #FFFFFF; }
#tel a:visited { color: #FFFFFF; }
#tel a:hover { color: #FFFFFF; }
#tel a:active { color: #FFFFFF; }
.contactdata {
	padding-left:6px;
	font-family:beba;
	font-size:22px;
	margin-bottom:24px;
	}
#googlemap {
	width:100%;
	height:180px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border:solid;
	border-bottom-width:2px;
	border-right-width:2px;
	border-top-width:2px;
	border-left-width:2px;
	border-color:#FFFFFF;
	margin-bottom:26px;
	}
.bgimg {
	position:absolute;
	z-index:1;
	background-image:url(_bg/bg_transpa.png);
	background-repeat:no-repeat;
	width:629px;
	height:688px;
	min-height:629px;
	hin-width:688px;
	}
.navcontainer {
	position:absolute;
	width:100%;
	margin-top:20px;
	margin-bottom:20px;
	z-index:2;
	}
.nav {
	float:right;
	margin-left:40%;
	margin-right:0%;
	width:50%;
	min-width:530px;
	padding-left:14px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:2px;
	color:#FFFFFF;
	background:rgba(250, 166, 15, 1.0);
	border-bottom-left-radius:5px;
	border-bottom-right-radius:0px;
	border-top-left-radius:5px;
	border-top-right-radius:0px;
	border:solid;
	border-bottom-width:6px;
	border-right-width:0px;
	border-top-width:6px;
	border-left-width:6px;
	border-color:#FFFFFF;
	
	}
.contentwrap {
	z-index:3;
	width:100%;
	position:absolute;
	margin-top: 170px;
}
.content {
	float:right;
	margin-right:6%;
	width:40%;
	margin-bottom:100px;
	color:#FFFFFF;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border:solid;
	border-bottom-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	border-left-width:0px;
	border-color:#faa60f;
	padding-bottom:20px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	}
	
/* BUTTONS - ROLLOVER EFFECT */

.ss {
  position: absolute;
  width: 66px;
}

.ss_white {
  position: absolute;
  width: 66px;
}

.btn_home {
  width: 66px;
  height: 66px;
  display: inline-block;
  margin: 0px;
}

.btn_blog {
  width: 66px;
  height: 66px;
  display: inline-block;
  margin: 0px;
}

.btn_about {
  width: 66px;
  height: 66px;
  display: inline-block;
  margin: 0px;
}

.btn_work {
  width: 66px;
  height: 66px;
  display: inline-block;
  margin: 0px;
}

.btn_contact {
  width: 66px;
  height: 66px;
  display: inline-block;
  margin: 0px;
}